This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1476261 - switchboard-2.3.0 is available
switchboard-2.3.0 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: switchboard (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Fabio Valentini
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-28 08:28 EDT by Upstream Release Monitoring
Modified: 2017-08-07 17:21 EDT (History)
1 user (show)

See Also:
Fixed In Version: switchboard-2.3.0-1.fc26 switchboard-2.3.0-1.fc25
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-08-07 13:20:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2017-07-28 08:28:41 EDT
Latest upstream release: 2.3.0
Current version/release in rawhide: 2.2.1-2.fc26
URL: https://github.com/elementary/switchboard

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/12873/
Comment 1 Upstream Release Monitoring 2017-07-28 08:28:46 EDT
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you. Please use a URL in your Source declarations if possible.
Comment 2 Fedora Update System 2017-07-28 09:23:25 EDT
switchboard-2.3.0-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-a9a901d0e6
Comment 3 Upstream Release Monitoring 2017-07-30 10:10:55 EDT
decathorpe's switchboard-2.3.0-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=938408
Comment 4 Fedora Update System 2017-07-30 22:21:42 EDT
switchboard-2.3.0-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-55321eed11
Comment 5 Fedora Update System 2017-07-31 00:23:06 EDT
switchboard-2.3.0-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-a9a901d0e6
Comment 6 Upstream Release Monitoring 2017-08-05 11:52:20 EDT
releng's switchboard-2.3.0-2.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=951492
Comment 7 Fedora Update System 2017-08-07 13:20:02 EDT
switchboard-2.3.0-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2017-08-07 17:21:56 EDT
switchboard-2.3.0-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.